Feed for vcheng@debian.org in Ubuntu 18.10

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
slashem 0.0.7e.7f.3 is outdated by 0.0.8e.0f.1
nethack 3.6.1 is outdated by 3.6.2
mypaint-brushes 1.3.0 is outdated by 2.0.1
supertuxkart 0.9.3 is outdated by 1.0
gstreamer1plugins:vaapi 1.14.4 is outdated by 1.16.0
mailnag 1.2.1 is outdated by 1.3.0
mailnag 1.2.1 is now up to date
mailnag 1.2.1 is outdated by 1.3.0
gnote 3.30.0 is outdated by 3.32.0
gnote 3.30.0 is now up to date
supertuxkart 0.9.3 is now up to date
supertuxkart 0.9.3 is outdated by 0.10
libvdpau 1.1.1 is outdated by 1.2
pygame is no longer maintained by vcheng@debian.org and/or was removed from Ubuntu 18.10
python:pygame 1.9.1release is outdated by 1.9.4
python:pygame was added to Ubuntu 18.10 and/or assigned to vcheng@debian.org
gnote 3.30.0 is outdated by 3.31.0
gstreamer1plugins:vaapi 1.14.4 is now up to date
gstreamer1plugins:vaapi 1.14.4 is outdated by 1.15.1
bbswitch 0.8 is now up to date
bbswitch 0.8 is outdated by 0.8-4.20
excellent-bifurcation 0.0.20071015 is outdated by 0.0.20071015-8
0ad alpha 23 is outdated
0ad-data alpha 23 is outdated
conky 1.10.8 is outdated by 1.11.0
f2fs-tools 1.11.0 is outdated by 1.12.0
supertux2 0.5.1 is outdated by 0.6.0
pelican 3.7.1 is outdated by 4.0.0
bbswitch 0.8 is now up to date
bbswitch 0.8 is outdated by 0.8-4.19
f2fs-tools 1.11.0 is now up to date
gstreamer1plugins:vaapi 1.14.4 is now up to date
gnome-shell-mailnag is no longer maintained by vcheng@debian.org and/or was removed from Ubuntu 18.10
bijiben 3.30.0 is outdated by 3.30.1
gnote 3.30.0 is now up to date
gnote 3.28.0 is outdated by 3.30.0
gstreamer1plugins:vaapi 1.14.2 is outdated by 1.14.3
nethack 3.6.1 is now up to date
wesnoth 1.14.4 is outdated by 1.14.5
geary is no longer maintained by vcheng@debian.org and/or was removed from Ubuntu 18.10
bijiben 3.30.0 is now up to date
disper 0.3.1 is outdated by 0.3.1.1
bbswitch 0.8 is now up to date
bbswitch 0.8 is outdated by 0.8-4.18
intel-gpu-tools 1.22 is outdated by 1.23
gstreamer1plugins:vaapi 1.14.2 is now up to date
wesnoth 1.14.4 is now up to date
wesnoth 1.14.3 is outdated by 1.14.4
gstreamer1plugins:vaapi 1.14.1 is outdated by 1.14.2
geary 0.12.2 is outdated by 0.12.3
f2fs-tools 1.10.0 is outdated by 1.11.0
gstreamer1plugins:vaapi 1.14.1 is now up to date
bbswitch 0.8 is now up to date
bijiben 3.28.2 is outdated by 3.28.3
gloox 1.0.20 is outdated by 1.0.21
wesnoth 1.14.3 is now up to date